@charset "UTF-8";
/* CSS Document */

* {
		margin:0;
		padding:0;
	}
	
	html, body {
		background-color:#fff;
		text-align:center;
		font-family: Verdana, sans-serif;
	}
	
	.wrapper {
		position:relative;
		width:1000px;
		font-size:.9em;
		text-align:left;
		min-height:100%;
		height:auto !important;
		height:100%;
		margin:0 auto 0;
	}
	
	img {
		 border-style: none;
	}
	
	#header {
	width:980px;
	height:65px;
	margin:0 auto;
	/* "auto" makes the left and right margins center the wrapper */
	}
	
	#home {
		background-image:url(../img/homePic.jpg);
		background-repeat:no-repeat;
		width:980px;
		height:651px;
		margin:0 auto;
	}
	
	#home2 {
		background-image:url(../img/homePic2.jpg);
		background-repeat:no-repeat;
		width:980px;
		height:651px;
		margin:0 auto;
	}
	
	#home3 {
		background-image:url(../img/homePic1000x651v3.jpg);
		background-repeat:no-repeat;
		width:1000px;
		height:651px;
		margin:0 auto;
	}
	
	#navHome {
		width:980px;
		height:48px;
		margin:0 auto;
	/* "auto" makes the left and right margins center the wrapper */
	}
	
	#navHome #navHomeBG {
		background-image:url(../img/navHomeIn.png);
	}
	
	#navReels {
		width:980px;
		height:48px;
		margin:0 auto;
	/* "auto" makes the left and right margins center the wrapper */
	}
	
	#navReels #navReelsBG {
		background-image:url(../img/navReelsIn.png);
	}
	
	#navPhotos {
		width:980px;
		height:48px;
		margin:0 auto;
	/* "auto" makes the left and right margins center the wrapper */
	}
	
	#navPhotos #navPhotosBG {
		background-image:url(../img/navPhotosIn.png);
	}
	
	#navResume {
		width:980px;
		height:48px;
		margin:0 auto;
	/* "auto" makes the left and right margins center the wrapper */
	}
	
	#navResume #navResumeBG {
		background-image:url(../img/navResumeIn.png);
	}
	
	#navBio {
		width:980px;
		height:48px;
		margin:0 auto;
	/* "auto" makes the left and right margins center the wrapper */
	}
	
	#navBio #navBioBG {
		background-image:url(../img/navBioIn.png);
	}
	
	#navContact {
		width:980px;
		height:48px;
		margin:0 auto;
	/* "auto" makes the left and right margins center the wrapper */
	}
	
	#navContact #navContactBG {
		background-image:url(../img/navContactIn.png);
	}
	
/*
	Slideshow
*/

#slides {
	position:absolute;
	top:340px;
	left:487px; /* was 500 to right align */
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:480px;
	overflow:hidden;
	position:relative;
	display:none;
}



/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:480px;
	height:310px;
	display:block;
}



.slides_container a img {
	display:block;
}



/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:332px;
	left:350px;
	width:20px;
	height:20px;
	display:block;
	z-index:101;
}



#slides .next {
	left:450px;
}

/* original slides settings
#slides {
	position:absolute;
	top:120px;
	left:470px;
	z-index:100;
}

.slides_container {
	width:480px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container a {
	width:480px;
	height:310px;
	display:block;
}

.slides_container a img {
	display:block;
}

#slides .next,#slides .prev {
	position:absolute;
	top:332px;
	left:350px;
	width:20px;
	height:20px;
	display:block;
	z-index:101;
}

#slides .next {
	left:450px;
}

*/


	
	/*
  Photos
*/

	.photos {
		background-image:url(../photos/img/whiteBG.gif);
		width:1000px;
		height:490px;
	}
	
	.headshotpix {
		position:absolute;
		width:570px;
		height:300px;
		margin-left:575px;
		margin-top:140px;
		padding:0px 0px 0px 0px;; /*order = top/right/bottom/left */
	}
	
	.thumbs {
		width:700px;
	}
	
	.thumbs ul li img {
		margin-right:11px;
		margin-bottom:15px;
	}

	.headshot_thumbs {
		width:700px;
	}
	
	.headshot_thumbs ul li img {
		margin-right:11px;
		margin-bottom:15px;
	}
	
	/*
    Resume
*/
	#resume {
		background-image:url(../img/resumeBG.jpg);
		background-repeat:no-repeat;
		width:1000px;
		height:1350px;
	}
	
	.resumecat {
		background-image:url(../img/resumeCatBG.png);
		width:525px;
		height:25px;
		margin-left:455px;
		margin-bottom:5px;
		padding-top:5px;
	}
	
	.resumecat p {
		color:#fff;
		font-weight:bold;
		font-size:1em;
		margin-left:10px;
		margin-top:2px;
	}
	
	#partial {
		width:525px;
		height:25px;
		margin-left:455px;
		margin-bottom:5px;
		padding-top:5px;
	}
	
	#partial p {
		color:#fff;
		text-align:right;
		font-size:1em;
		margin-left:10px;
		margin-top:2px;
	}
	
	.resumetable {
		margin-left:455px;
	}
	
	.resumetable ul {
		float:left;
		margin:0;
		padding:0;
	}
	
	.resumetable ul li {
		list-style:none;
		padding:0px 20px 0px 10px;; /*order = top/right/bottom/left */
		font-size:.8em;
		line-height:20px;
		text-align:left;
		color:#fff;
	}
	
	.resumetable ul li.c1 {
		margin-left:5px;
	}
	
	.resumetable ul li.c2 {
		margin-left:35px;
	}
	
	.resumetable ul li.c3 {
		margin-left:45px;
	}
	
	.resumetable ul li.c4 {
		margin-left:45px;
	}
	
	.resumetable ul li.c5 {
		margin-left:42px;
	}
	
	.resumetable ul li.c6 {
		margin-left:35px;
	}
	
	.resumetable2 ul {
		float:left;
		margin:0;
		padding:0;
	}
	
	.resumetable2 ul li {
		width:480px;
		margin-left:505px;
		list-style:none;
		font-size:.8em;
		line-height:17px;
		text-align:left;
		color:#fff;
	}
	
	.resumetable2 li.subhead01 {
		margin-left:480px;
	}
	
	.resumetable2 li.subhead02 {
		margin-left:480px;
		margin-top:10px;
	}
	
	.resumetable2 ul li.info {
		width:510px;
		margin-left:75px;
		line-height:19px;
	}

/*
	Contact
*/

	#contact {
		background-image:url(../img/contactBG.jpg);
		background-repeat:no-repeat;
		width:980px;
		height:650px;
	}
	
	#contact h1 {
		font-size: .9em;
		color: #666;
		margin-left: 500px;
		margin-right: 30px;
		margin-bottom:10px;
		line-height: 20px;
		text-align: left;
	}
	
	
	/* #contact h1 {
		font-size: 1.0em;
		color: #666;
		margin-left: 500px;
		margin-top:20px;
		margin-bottom:10px;
		text-align: left;
	}  */
	
	#contact p {
		font-size: .8em;
		color: #666;
		margin-left: 500px;
		margin-top: 20px;
		margin-bottom:-20px;
		margin-right:25px;
		text-align: justify;	
	}
	
	/* #agency h1 {
		font-size: 1.0em;
		color: #666;
		margin-left: 500px;
		margin-top:20px;
		margin-bottom:10px;
		text-align: left;
	}  */
	
	#agency {
		margin-left: 0px;
	}
	
	#agency-info {
		margin-left: 500px;
		width: 475px;
		line-height:.75em;
	}
	
	#agency-info h1 {
		font-size: .9em;
		color: #666;
		margin-left: 0;
		margin-right: 30px;
		margin-bottom:10px;
		padding-top: 150px;
		padding-bottom: 5px;
		line-height: 20px;
		text-align: left;
	}
	
	#agency-info p {
		margin:0;
	}
	
	#agency-left {
		float:left;
		width: 250px;
	}
	
	#agency-left p {
		font-size: .8em;
		margin:0;
	}
	
	#agency-right {
		float:right;
		width: 225px;
	}
	
	#agency-right p {
		font-size: .8em;
		margin:0;
	}
	
	#agency p {
		font-size: .8em;
		color: #666;
		margin-top:-5px;
		margin-bottom:-10px;
		margin-left: 500px;
		margin-right:25px;
		line-height:1.5em;
	}
	
	#agency2 p {
		float:right;
		font-size: .8em;
		color: #666;
		margin-top:-111px;
		margin-bottom:-10px;
		margin-left: 600px;
		margin-right:80px;
		line-height:1.5em;
	}
	
	#contactform {
		margin-top:0px;
	}
	
	#contactform2 {
		margin-top: 107px;
	}
	.send {
		margin-top: 40px;
		margin-left:750px;
	}
	
	.msginput { 
		font-size: 1.0em;
		font-family: Verdana;
		color: #333;
		border: 1px solid #666; 
	}
	
	/*
	Bio
*/
	
	#bio {
		background-image:url(../img/bioBG.jpg);
		background-repeat:no-repeat;
		width:1000px;
		height:490px;
	}
	
	.bio {
		margin-left:450px;
		margin-right:30px;
	}
	
	.bio p {
		color:#fff;
		text-align:justify;
	}
	
	.bioHead {
		color:fff;
		margin-bottom:5px;
	}
	
	.bioText {
		margin-bottom:20px;
	}
	
	/*
	Reels
*/
	
	#reels {
		background-image:url(../img/reelsBG.jpg);
		background-repeat:no-repeat;
		width:1000px;
		height:490px;
	}
	
	/* reeltest */
	
	#reeltest {
		background-image:url(../img/reelsBG5.jpg);
		background-repeat:no-repeat;
		width:1000px;
		height:490px;
	}
	
	#reeltest2 {
		background-image:url(../img/reelsBG6.jpg);
		background-repeat:no-repeat;
		width:1000px;
		height:490px;
	}
	
	#videoFrame2 {
		position:absolute;
		width:482px;
		height:275px;
		margin-left:40px;
		margin-top:95px;
	}
	
	/* end reeltest */
	
	#videoFrame {
		position:absolute;
		width:490px;
		height:276px;
		margin-left:440px;
		margin-top:95px;
	}
	
	/* old settings 
	
	#videoFrame {
		position:absolute;
		width:482px;
		height:275px;
		margin-left:440px;
		margin-top:95px;
	}
	
	*/
	
	.playHost {
		position:relative;
		overflow:hidden;
		margin-top:400px;
		margin-left:460px;  /* was 460px with Theatrical Button displayed - 552 without */
	}
	
	button#playHostBtn {
  		background:url(../img/reelsHostBtnOff.png);
  		width:125px;
  		height:40px;
 		border: none;
  		float: left;

	}
	 
	#playHostBtn:hover { background:url(../img/reelsHostBtnOn.png); /* cursor: hand; for IE5 */ }
 
/* for ie5.x/mac only */
	* html>body .playHost {
  position: static;
  overflow: visible;
	}	
	
	.playCom {
		position:absolute;
		overflow:hidden;
		margin-top:400px;
	}
	
	button#playComBtn {
  		background:url(../img/reelsComBtnOff.png);
  		width:180px;
  		height:40px;
 		border: none;
  		float: left;
 		display: inline;
	}	
	 
	#playComBtn:hover { background:url(../img/reelsComBtnOn.png); /* cursor: hand; for IE5 */ }
 
/* for ie5.x/mac only */
	* html>body .playCom {
  position: static;
  overflow: visible;
  font-size: 10px;
	}
	
	.playThtr {
		position:absolute;
		overflow:hidden;
		margin-top:400px;
		margin-left:180px;
	}
	
	button#playThtrBtn {
  		background:url(../img/reelsThtrBtnOff.png);
  		width:220px;
  		height:40px;
 		border: none;
  		float: left;
 		display: inline;
	}
 
	#playThtrBtn:hover { background:url(../img/reelsThtrBtnOn.png); /* cursor: hand; for IE5 */ }

/* for ie5.x/mac only */
	* html>body .playThtr {
 	 position: static;
 	 overflow: visible;
 	 font-size: 10px;
	}
	
	#hide4IE {
		position:absolute;
	}
	
	
/*
	HOME PAGE REEL!
*/
	
	#homereel {
		width:1000px;
		height:490px;
	}
	
	#homevideoFrame {
		position:absolute;
		width:482px;
		height:275px;
		margin-left:482px;
		margin-top:15px;
		border-style:none;
	}
	
	#homevideoFrame a {
		outline:0;
	}
	
	.homeplayHost {
		position:relative;
		overflow:hidden;
		margin-top:15px;
		margin-left:475px;
	} 
	
 
/* for ie5.x/mac only */
	* html>body .homeplayHost {
  position: static;
  overflow: visible;
	}	

/* Social Media */

#social-media {
	float:left;
	background-image:url(../img/social_headline.gif);
	background-repeat:repeat-x;
	background-position:top;
	margin:25px 0 0 0;
	padding:0;
	width:1000px;
	height:600px;
}

#social-cat-recent-gigs {
	float:left;
	margin:50px 0 0 0;
	padding:0;
}

#social-cat-recent-gigs p {
	margin:0 0 0 0;
	font-size:.8em;
	line-height:1.4em;
	color:#6a6a6a;
}

.social-cat-recent-pics {
	float:left;
	margin:25px 0 0 0;
}

.social-cat-recent-pics p {
	float:left;
}

.social-cat-headers {
	margin:10px 0 -10px 0;
	font-weight:bold;
	font-size:18px;
	color:#6a6a6a;
	text-align:left;
}

#social-media-col1 {
	float:left;
	background-image:url(../img/about_kristina.jpg);
	background-repeat:no-repeat;
	margin:15px 10px 0 0;
	padding:0;
	width:225px;
	height:550px;
}

.social-spacer {
	background-image:url(../img/spacer.gif);
	background-repeat:no-repeat;
	width:5px;
	height:5px;
}

.social-headers {
	color:#6a6a6a;
	font-size:.9em;
	margin:25px 0 4px 0;
}

.social-text {
	padding:0 25px 0 0;
	margin:0;
	line-height:1.25em;
	font-size:.8em;
	color:#6a6a6a;
	text-align:justify;
}

#social-media-col2 {
	float:left;
	background-image:url(../img/facebook_feed.jpg);
	background-repeat:no-repeat;
	margin:15px 30px 0 0;
	padding:0;
	width:255px;
	height:550px;
}

#social-media-facebook {
	margin:51px 0 0 0;
	padding:0;
}

#social-media-col3 {
	float:left;
	background-image:url(../img/twitter_feed.jpg);
	background-repeat:no-repeat;
	margin:15px 40px 0 0;
	padding:0;
	width:255px;
	height:550px;
}

#social-media-twitter {
	margin:40px 0 0 0;  /* top was 50px */
	padding:0;
}

#social-media-col4 {
	float:left;
	background-image:url(../img/recent-gigs.jpg);
	background-repeat:no-repeat;
	margin:15px 0 0 0;
	padding:0;
	width:185px;
	height:550px;
}

#social-media-agent {
	float:left;
	margin:50px 0 0 0;
	padding:0;
	background-image:url(../img/agent.gif);
	background-repeat:no-repeat;
}

#social-media-agent p {
	margin:0 0 0 50px;
	font-size:.8em;
	line-height:1.4em;
	color:#6a6a6a;
}

#social-media-phone {
	float:left;
	margin:40px 0 0 0;
	padding:0;
	background-image:url(../img/phone.gif);
	background-repeat:no-repeat;
}

#social-media-phone p {
	margin:0 0 0 50px;
	font-size:.8em;
	line-height:1.4em;
	color:#6a6a6a;
}

#social-media-email {
	float:left;
	margin:40px 0 0 0;
	padding:0;
	background-image:url(../img/email.gif);
	background-repeat:no-repeat;
}

#social-media-email p {
	margin:0 0 0 50px;
	font-size:.8em;
	line-height:1.4em;
	color:#6a6a6a;
}

#social-media-contact {
	float:left;
	margin:70px 0 0 0;  /* top was 40 */
	padding:0;
	background-image:url(../img/contact_arrow.gif);
	background-repeat:no-repeat;
}

#social-media-contact p {
	margin:0 0 0 50px;
	font-size:.9em;
	line-height:1.4em;
	color:#6a6a6a;
}

#social-media-quote {
	float:left;
	margin:40px 0 0 0; /* top was 130 */
	padding:0;
}

#social-media-quote p {
	margin:0 0 0 0;
	font-size:.8em;
	font-style:italic;
	text-align:right;
	line-height:1.4em;
	color:#6a6a6a;
}

	
	/*
	Footer
*/

#footer {
	text-align:center;
	width:1000px;
	padding:4.5px 0 18px;
}

#footer p {
	font-size:.9em;
	color:#666;
}

#footer2 {
	clear:both;
	text-align:center;
	width:1000px;
	margin-top:60px;
	padding:4.5px 0 18px;
	border-top:1px solid #999;
}

#footer2 p {
	font-size:.9em;
	color:#666;
}

/*
	Anchors
*/

a:link,a:visited {
	color:#666;
	text-decoration:none;
	font-size:.9em;
}

a:hover,a:active {
	color:#666;
	font-size:.9em;
}
	
	
	/*
	Misc
*/
	
	ul, li {
    list-style-type: none;
	}